# MICROPROCESSOR SYSTEMS (STM32F407)

This respository contains examples which demonstrate setup and usage of miscellaneous peripherals on STM32407 microcontroller.
Examples are divided/shared into chapters. In each chapter are considered specific subset of peripherals.

## CHAPTER 1

'CHAPTER 1' is focused on GPIO and USART/UART setup.

## CHAPTER 2

'CHAPTER 2' is focused on TIM(timers) and RTC(real time clock).


## MIRSAD OSTRAKOVIC FET

www.fet.ba
www.sfet.ba
